/* communities */
	.community-section .mainContentSection h1#page-title{
		background:url(../images/communities/title_icon.png) no-repeat 0 0;
		padding:5px 0 10px 55px;
	}
	.community-section .view-communities .item-list ul li {
		background: url(../images/communities/mini_icon.png) no-repeat 0 3px;
		line-height: 14px;
		list-style: none;
		padding: 0 0 12px 18px;
		margin:0;
	}
	.community-section .view-communities .item-list ul li a{
		text-decoration:none;
	}
	.community-section .view-communities .item-list ul li a:hover{
		text-decoration:underline;
	}
	
	.communityTools{
		display:block;
		margin:1px 0 20px;
		border-bottom:solid 1px #b1cedc;
		background:#cae9f9 url(../images/theme/bg_dashes.png);
		padding:3px 10px 15px;
		min-height: 47px;
	}
	h2+.communityTools,
	.view-header+.communityTools{
		margin-top:-9px;
	}
	.communityTools 	.start-discussion-button{
		display:inline-block;
		padding:10px 0;
		margin-bottom:-10px;
	}
	.communityTools .followButton,
	.communityTools .RSSButton{
		float:right;
		margin:10px 0 5px 4%;
	}
	.communityTools 	.followButton a{
		display:inline-block;
		padding-left:18px;
		min-height: 20px;
		background:url(../images/theme/sprite.png) no-repeat 0 -1194px;
	}
	.communityTools 	.RSSButton a{
		display:inline-block;
		padding-left:21px;
		min-height: 20px;
		background:url(../images/theme/sprite.png) no-repeat 0 -1609px;
	}
	
	.view-communities .item-list h3{
		margin-top:0;
		margin-bottom:10px;
		padding-bottom:10px;
		border-bottom: solid 2px #eee;
	}
	.view-communities .item-list h3 a{
		text-decoration:none;
	}
	.view-communities .item-list h3 a:hover{
		text-decoration:underline;
	}
	.view-communities .item-list ul{
		padding:0 0 0 10px;
		margin:0 0 20px;
	}
	.view-communities .views-field-field-community{ /*fix*/
		display:none;
	}
	
	.view-community-og-content .node-dae-discussion{
		padding:0px 0 15px;
		margin-bottom:0;
		border-bottom:1px #eee solid;
	}
	.view-community-og-content .node-dae-discussion h2{
		margin-bottom:0px;
	}
	.view-community-og-content .node-dae-discussion a,
	.view-community-og-content h3 a{text-decoration:none;}
	.view-community-og-content .node-dae-discussion a:hover,
	.view-community-og-content h3 a:hover{text-decoration:underline;}
	.view-community-og-content .node-dae-discussion h3{
		margin: 13px 0 5px;
		color:#0065A2;
		font-size:110%;
	}
	.view-community-og-content .views-row h3{
		font-size:110%;
		margin-bottom:2px;
	}
	.view-community-og-content .views-row .node-teaser{
		margin-bottom:15px;
		padding-left:2%;
		border-bottom:solid 1px #ddd;
	}
	.view-community-og-content .views-row .node-teaser .field-name-body,
	.view-community-og-content .views-row .node-teaser .field-name-body p{
		margin-bottom:0px;
	}
	.view-community-og-content .views-row .node-teaser .link-wrapper.right{
		padding-top:5px;
	}
	.view-community-og-content .views-row:first-child .node-dae-discussion h3{
		margin: 0 0 5px;
	}
	.view-community-og-content .node-dae-discussion .meta{
		font-size:85%;
		color:#777;
	}
	.view-community-og-content .node-dae-discussion .meta a{
		color:#074A8A;
		text-decoration:underline;
	}
	.view-community-og-content .node-dae-discussion .field-name-body{
		padding:5px 0 5px 3%;
		margin:0;
		line-height:16px;
		font-size:90%;
	}
	.view-community-og-content .node-dae-discussion .field-name-body p{
		padding:0;
		margin:0;
	}
	.view-community-og-content .node-dae-discussion .link-wrapper{
		padding:0;
		font-size:85%;
	}
	.view-community-og-content .node-dae-discussion .link-wrapper a{
		background:url("../images/theme/sprite.png") no-repeat scroll -5px -593px rgba(0, 0, 0, 0);
		text-decoration:underline;
		padding-left:10px;
	}
	
	.community-section .region-content-bottom>.panel{
		float:left;
		width:49%;
		clear:left;
	}
	.community-section .region-content-bottom>.panel:nth-child(even){
		float:right;
		clear:none;
	}
	
	.community-section #sidebarRight .community-related-content .panel-body,
	.community-section #sidebarRight .most-active-users .panel-body,
	.community-section #sidebarRight .community-agenda .panel-body{
		padding:0 10px 5px;
		
	}
	.community-section #sidebarRight .community-related-content .panel-body .list-group a,
	.community-section #sidebarRight .most-active-users .panel-body .list-group a,
	.community-section #sidebarRight .community-agenda .panel-body .list-group a{
		padding:0;
		display:inline;
	}
	
	.community-section .community-related-content .view-content ul{
		margin:0;
		padding:0;
	}
	.community-section .community-related-content .view-content ul li{
		margin:0;
		list-style:none;
		padding:0 0 7px 11px;
		background:url("../images/theme/sprite.png") no-repeat -5px -593px;
		line-height:14px;
	}
	.community-section #sidebarRight .community-related-content .view-content ul{
		padding:0 10px 10px;
	}
	.community-section #sidebarRight .community-related-content .view-content ul li a{
		color:#074A8A;
	}
	
	.community-section .most-active-users .active_users_container{
		float:left;
		margin:0 2px 4px;
		border:solid 1px #ddd;
		padding:1px;
	}
	.community-section .most-active-users .active_users_more{
		float:left;
		width:100%;
		padding-top:5px;
		margin-top:5px;
		border-top:solid 1px #e2e5ea;
	}
	.community-section #sidebarRight .most-active-users{
		padding:0 10px;
	}
	.community-section #sidebarRight .most-active-users .active_users_more{
		margin-bottom:10px;
	}

	.community-section .most-active-users .active_users_container .active_users_picture{
		
	}
	.community-section .most-active-users .active_users_container .active_users_picture img{
		width:50px;
		height:50px;
	}
	
	.community-section #sidebarRight .view-group-audence-link{
		padding:0 10px 10px;
	}
	
	.community-section .community_agenda .community_agendaItem{
		border-bottom:solid 1px #e2e5ea;
		float:left;
		width:100%;
		margin-bottom:5px;
		padding-bottom:10px;
	}
	.community-section .community_agenda .community_agendaItem .agendaItem{
		margin-left:20%;
		border-top:solid 1px #e2e5ea;
		line-height:14px;
		margin-top:10px;
		padding-top:5px;
	}
	.community-section .community_agenda .community_agendaItem .agendaItem:nth-child(1){
		border-top:0;
		margin-top:0;
		padding-top:0;
	}
	.community-section #sidebarRight .community_agenda{
		padding:0 10px 10px;
	}
	
	.community-section .community-latest-comments .list-group,
	.community-section .view-community-latest-comments .list-group{
		margin:0 10px 5px 10px !important;
	}
	.community-section .community-latest-comments .list-group li,
	.community-section .view-community-latest-comments .list-group li{
		padding:0 0 0 25px;
		margin-bottom:10px;
		border-bottom:solid 1px #e2e5ea;
		background: url("../images/theme/reply_quote.png") no-repeat 0 0;
		font-style:italic;
	}
	.community-section .community-latest-comments .list-group li a,
	.community-section .view-community-latest-comments .list-group li a{
		padding:0;
		margin:0;
		color:#555;
	}
	.community-section .community-latest-comments .list-group li a:hover,
	.community-section .view-community-latest-comments .list-group li a:hover{
		color:#074A8A;
	}
	
	.community-section .view-community-og-user-groups{
		margin:0 10px 10px;
	}
	
	.community-section .field-name-og-group-ref{
		float: right;
		margin:0 0 10px 15px;
		padding:10px 5px 15px;
		width: 40%;
		border-bottom:solid 3px #eee;
		border-top:solid 3px #eee;
	}
	.community-section .field-name-og-group-ref .field-item{
		display:list-item;
		margin-left:20px;
		margin-top:5px;
		line-height:14px;
	}
	.community-section .field-name-og-group-ref .field-item a{
		text-decoration:none;
	}
	.community-section .field-name-og-group-ref .field-item a:hover{
		text-decoration:underline;
	}
	
	.community-section .view-community-og-user-groups .list-group{
		margin:0;
	}
	.community-section .view-community-og-user-groups .list-group li{
		background: url("../images/theme/sprite.png") no-repeat scroll -5px -593px rgba(0, 0, 0, 0);
		line-height: 14px;
		list-style: none;
		margin: 0;
		padding: 0 0 7px 11px;
	}
	.community-section .view-community-og-user-groups .list-group a {
		display:inline;
		padding:0;
		color:#074A8A;
	}
	.community-section .view-community-og-user-groups .list-group .views-field-field-short-name{
		display:inline-block;
		color:#fff;
		background:#074a8b;
		font-size:8px;
		text-transform:uppercase;
		padding: 0 3px 1px;
		font-weight:bold;
		line-height:11px;
	}


	.community-section #sidebarRight .community_agenda .active_users_more a,
	.community-section #sidebarRight .most-active-users .active_users_more a{
		text-decoration:underline;
		color:#074a8a;
	}
	
	/* buttons */
		.start-discussion-button a.start-discussion{
			border-radius:50px;
			border:0;
			box-shadow:0px 2px 3px rgba(0,0,0,0.2);
			padding: 7px 10px 10px 10px;
			
			text-decoration:none;

			background: #074a8b;
			background: -moz-linear-gradient(top,  #074a8b 0%, #0065b1 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#074a8b), color-stop(100%,#0065b1));
			background: -webkit-linear-gradient(top,  #074a8b 0%,#0065b1 100%);
			background: -o-linear-gradient(top,  #074a8b 0%,#0065b1 100%);
			background: -ms-linear-gradient(top,  #074a8b 0%,#0065b1 100%);
			background: linear-gradient(to bottom,  #074a8b 0%,#0065b1 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#074a8b', endColorstr='#0065b1',GradientType=0 );
		}
		.start-discussion-button a.start-discussion:hover,
		.start-discussion-button a.start-discussion:focus{
			background: #0f5b7b;
			background: -moz-linear-gradient(top,  #0f5b7b 0%, #1288bf 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f5b7b), color-stop(100%,#1288bf));
			background: -webkit-linear-gradient(top,  #0f5b7b 0%,#1288bf 100%);
			background: -o-linear-gradient(top,  #0f5b7b 0%,#1288bf 100%);
			background: -ms-linear-gradient(top,  #0f5b7b 0%,#1288bf 100%);
			background: linear-gradient(to bottom,  #0f5b7b 0%,#1288bf 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f5b7b', endColorstr='#1288bf',GradientType=0 );

			box-shadow:0px 1px 2px rgba(0,0,0,0.2);
		}
		.start-discussion-button a.start-discussion span.form-submit{
			border:0;
			border-radius:0;
			color:#fff;
			padding: 7px 5px 10px 23px;
			background:url(../images/communities/com_sprite.png) no-repeat -9px 0px;
		}
		
		.group_subscription_button{
			display:inline-block;
			border-radius:50px;
			border:solid 1px #b9cdd7;
			box-shadow:0px 2px 3px rgba(0,0,0,0.2);
			padding: 7px 15px 10px 10px;
			
			text-decoration:none;

			background: #dae8f5;
			background: -moz-linear-gradient(top,  #dae8f5 0%, #ffffff 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dae8f5), color-stop(100%,#ffffff));
			background: -webkit-linear-gradient(top,  #dae8f5 0%,#ffffff 100%);
			background: -o-linear-gradient(top,  #dae8f5 0%,#ffffff 100%);
			background: -ms-linear-gradient(top,  #dae8f5 0%,#ffffff 100%);
			background: linear-gradient(to bottom,  #dae8f5 0%,#ffffff 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae8f5', endColorstr='#ffffff',GradientType=0 );
		}
		.group_subscription_button:hover,
		.group_subscription_button:focus{
			background: #dbf4fc;
			background: -moz-linear-gradient(top,  #dbf4fc 0%, #ffffff 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbf4fc), color-stop(100%,#ffffff));
			background: -webkit-linear-gradient(top,  #dbf4fc 0%,#ffffff 100%);
			background: -o-linear-gradient(top,  #dbf4fc 0%,#ffffff 100%);
			background: -ms-linear-gradient(top,  #dbf4fc 0%,#ffffff 100%);
			background: linear-gradient(to bottom,  #dbf4fc 0%,#ffffff 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbf4fc', endColorstr='#ffffff',GradientType=0 );
			
			box-shadow:0px 1px 2px rgba(0,0,0,0.2);
		}
		.group_subscription_button a{
			padding: 7px 0px 10px 20px;
			background:url(../images/communities/com_sprite.png) no-repeat -9px -61px;
			text-decoration:none;
		}
		
		.group_unsubscription_button a{
			display:inline-block;
			color:#777;
			padding:0 0 5px 23px;
			margin:0 0 15px;
			background:url(../images/communities/com_sprite.png) no-repeat -9px -132px;
		}
		
		.community-comments-subscription input:not([type=submit]),
		.community-comments-unsubscription input:not([type=submit]){
			display:none;
		}
		.community-comments-subscription{
			display:inline-block;
			border-radius:50px;
			border:solid 1px #b9cdd7;
			box-shadow:0px 2px 3px rgba(0,0,0,0.2);
			padding: 7px 15px 5px 10px;
			margin:0 0 15px;
			
			text-decoration:none;

			background: #dae8f5;
			background: -moz-linear-gradient(top,  #dae8f5 0%, #ffffff 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dae8f5), color-stop(100%,#ffffff));
			background: -webkit-linear-gradient(top,  #dae8f5 0%,#ffffff 100%);
			background: -o-linear-gradient(top,  #dae8f5 0%,#ffffff 100%);
			background: -ms-linear-gradient(top,  #dae8f5 0%,#ffffff 100%);
			background: linear-gradient(to bottom,  #dae8f5 0%,#ffffff 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae8f5', endColorstr='#ffffff',GradientType=0 );
		}
		.community-comments-subscription:hover,
		.community-comments-subscription:focus{
			background: #dbf4fc;
			background: -moz-linear-gradient(top,  #dbf4fc 0%, #ffffff 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbf4fc), color-stop(100%,#ffffff));
			background: -webkit-linear-gradient(top,  #dbf4fc 0%,#ffffff 100%);
			background: -o-linear-gradient(top,  #dbf4fc 0%,#ffffff 100%);
			background: -ms-linear-gradient(top,  #dbf4fc 0%,#ffffff 100%);
			background: linear-gradient(to bottom,  #dbf4fc 0%,#ffffff 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbf4fc', endColorstr='#ffffff',GradientType=0 );
			
			box-shadow:0px 1px 2px rgba(0,0,0,0.2);
		}
		.community-comments-subscription input.btn.btn-default{
			display:inline-block;
			color:#0065b1 !important;
			padding:0 0 5px 23px;
			margin:0;
			background:url(../images/communities/com_sprite.png) no-repeat -8px -188px;
			border:0;
			font-size:13px;
			box-shadow: 0 0 0 rgba(0,0,0,0);
		}
		.community-comments-subscription input.btn.btn-default:hover,
		.community-comments-subscription input.btn.btn-default:focus{
			background:url(../images/communities/com_sprite.png) no-repeat -8px -188px;
		}

		.community-comments-unsubscription input.btn.btn-default{
			display:inline-block;
			color:#777 !important;
			padding:0 0 5px 23px;
			margin:0 0 15px;
			background:url(../images/communities/com_sprite.png) no-repeat -9px -248px;
			border:0;
			text-decoration:underline !important;
			font-size:13px;
			box-shadow: 0 0 0 rgba(0,0,0,0);
		}
		.community-comments-unsubscription input.btn.btn-default:hover,
		.community-comments-unsubscription input.btn.btn-default:focus{
			background:url(../images/communities/com_sprite.png) no-repeat -9px -248px;
		}
	/* /buttons */
	
	.community-section .content-meta{
		margin: -25px 0 20px 60px;
		color:#999;
	}
	.community-section #tabbedContent>.tabsList+.tabbedTab .content-meta{
		margin: 0 0 20px 0;
	}
	
	
	/* discussion file */
		.community-section .discussion-document-list{
			margin:10px 2% 20px;
			padding:10px 0;
			border:solid 1px #eee;
			border-radius:10px;

			background: #ebf3f8;
			background: -moz-linear-gradient(top,  #ebf3f8 0%, #F9FCFF 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf3f8), color-stop(100%,#F9FCFF));
			background: -webkit-linear-gradient(top,  #ebf3f8 0%,#F9FCFF 100%);
			background: -o-linear-gradient(top,  #ebf3f8 0%,#F9FCFF 100%);
			background: -ms-linear-gradient(top,  #ebf3f8 0%,#F9FCFF 100%);
			background: linear-gradient(to bottom,  #ebf3f8 0%,#F9FCFF 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf3f8', endColorstr='#F9FCFF',GradientType=0 );

		}
		.community-section .discussion-document-list .discussion-document{
			display:inline-block;
			padding:0;
			list-style:none;
			margin:0 1%;
			width:98%;
		}
		.community-section .discussion-document-list .discussion-file-item{
			margin:0;
		}
		.community-section .discussion-document-list .discussion-file-item .extension{
			position: absolute;
			text-align: center;
			text-transform: uppercase;
			left: 10px;
			top: 44px;
			width: 84px;
			font-size: 18px;
		}
		.community-section .discussion-document-list .discussion-file-item .filesize{
			position: absolute;
			text-align: center;
			left: 10px;
			top: 60px;
			width: 84px;
			font-family: Arial;
			font-size: 9px;
			color:#777;
		}
		.community-section .discussion-document-list .discussion-file-item .filename a{
			display:block;
			background:url(../images/theme/file_icon.png) no-repeat 10px 10px;
			padding:55px 10px 10px 105px;
			height:110px;
			margin:0 10px;
			position:relative;
			border-radius:10px;

			-moz-transition:background-color 0.5s;
			-webkit-transition:background-color 0.5s;
			-o-transition:background-color 0.5s;
			-ms-transition:background-color 0.5s;
			transition:background-color 0.5s;
		}
		.community-section .discussion-document-list .discussion-file-item .filename a:hover{
			background-color:rgba(7,74,139,0.1);

			-moz-transition:background-color 0.5s;
			-webkit-transition:background-color 0.5s;
			-o-transition:background-color 0.5s;
			-ms-transition:background-color 0.5s;
			transition:background-color 0.5s;
		}
		
		
		
		
		/* COP-community */
			.COP-community #block-system-main .cop-news-and-news-description{
				padding-bottom:15px;
				margin-bottom:15px;
				border-bottom:solid 1px #e5e5e5;
			}
			.COP-community .view-communities .item-list ul li{
				padding:5px 0px 20px 30px;
				background:url(../images/communities/filedownload_icon.png) no-repeat 0 0;
			}
			.COP-community #block-system-main .cop-events-and-news .date-display-single,
			.COP-community #block-views-cop-events-cop-event-list .date-display-single{
				padding:0px 0px 0px 28px;
				font-weight:bold;
				color:#333;
				background:url(../images/communities/calendar_icon.png) no-repeat 5px 2px;
			}
			.COP-community #block-system-main .cop-events-and-news .views-field-title,
			.COP-community #block-views-cop-events-cop-event-list .views-field-title{
				padding:5px 0px;
			}
			.COP-community #block-system-main .cop-events-and-news  .views-field-field-shared-teaser,
			.COP-community #block-views-cop-events-cop-event-list .views-field-field-shared-teaser{
				color:#777;
			}
			.COP-community #block-system-main .cop-events-and-news .views-row,
			.COP-community #block-views-cop-events-cop-event-list .views-row{
				padding-bottom:15px;
				margin-bottom:15px;
				border-bottom:solid 1px #e5e5e5;
			}

			.COP-community .node-dae-discussion{
				padding:0 0 10px 45px;
				margin:0;
				background:url(../images/communities/filediscuss_icon.png) no-repeat 0px 0px;
			}
			.COP-community .node-dae-discussion h3{
				margin-top:0;
				font-size:14px;
			}
			.COP-community .meta.submitted{
				display:none;
			}

			#block-views-community-og-content-block-1 .view-community-og-content .views-row.COP-community .node-dae-discussion h2{
				font-size:12px;
				border:0;
				padding:0px 0 5px 5px;
				margin:0;
			}
			#block-views-community-og-content-block-1 .view-community-og-content .views-row.COP-community .node-dae-discussion h2 a{
				color:#0065A2;
				line-height:18px;
			}
			.view-community-og-content .COP-community .node-dae-discussion .field-name-body{
				padding:0 0 10px 5px;
				font-size:11px;
			}
			.view-community-og-content .COP-community .node-dae-discussion .field-name-body p{
				padding:0;
				color:#999;
			}
			.view-community-og-content .COP-community .node-dae-discussion .field-name-body div{
				color:#999;
			}

			.COP-community .node-dae-discussion .link-wrapper.right{
				margin-bottom:0px;
			}


			#block-views-discussion-files-block{
				border-bottom:0;
				padding:15px 0 0;
				margin:0 0 15px;
			}

			#block-views-discussion-files-block .discussion-document-list .discussion-document{
				background:transparent;
				float:left;
				width:100%;
				padding-bottom:15px;
			}
			#block-views-discussion-files-block .discussion-document-list .discussion-document .file-icon{
				background:url(../images/communities/filediscuss_icon.png) no-repeat 0px 0px;
				position:relative;
				float:left;
				height:49px;
				width:38px;
				overflow:hidden;
				color:#777;
			}
			#block-views-discussion-files-block .discussion-document-list .discussion-document .file-icon .filesize{
				position:absolute;
				bottom:3px;
				left:0px;
				font-size:8px;
				font-family:Arial;
				display:block;
				text-align:center;
				width:38px;
			}
			#block-views-discussion-files-block .discussion-document-list .discussion-document .file-icon .extension{
				position:absolute;
				bottom:17px;
				left:0px;
				font-size:12px;
				text-transform:uppercase;
				display:block;
				text-align:center;
				width:38px;
				font-weight:bold;
			}
			#block-views-discussion-files-block .discussion-document-list .discussion-document .filename{
				display:block;
				padding:17px 0 0 50px;
			}

			.view-community-og-content .views-row.COP-community{
				padding-bottom:15px;
			}
		/* /COP-community */
		
		
	/* /discussion file */
	
	
	/* view community managers */
		.view-community-og-group-managers .views-field-picture{
			float:left;
			border:solid 1px #ddd;
			padding:1px;
			margin:0 5px 0 10px;
			width:20%;
		}
		.view-community-og-group-managers .views-field-picture img{
			width:100%;
			height:auto;
		}
		.view-community-og-group-managers .group_manager_card{
			padding:0 0 10px 23%;
			margin:0 10px 10px;
			border-bottom: 1px solid #eee;
			min-height:60px;
		}
		.view-community-og-group-managers .group_manager_card .group_manager_organisation,
		.view-community-og-group-managers .group_manager_card .group_manager_unit,
		.view-community-og-group-managers .group_manager_card .group_manager_position{
			display:block;
			font-size:85%;
			line-height: 1.2em;
			padding-top:3px;
		}
		.view-community-og-group-managers .group_manager_card .group_manager_organisation:nth-child(odd),
		.view-community-og-group-managers .group_manager_card .group_manager_unit:nth-child(odd),
		.view-community-og-group-managers .group_manager_card .group_manager_position:nth-child(odd){
			color:#777;
		}
	/* /view community managers */

	
	/* view people list */
		.view-community-user-s-group-members ul,
		.view-group-most-active-participants ul{
			margin:0;
			padding:0;
		}
		
		.view-community-user-s-group-members li,
		.view-group-most-active-participants li{
			list-style:none !important;
			float:left;
			border:solid 1px #eee;
			padding:2px;
			margin:0 1% 10px;
			width:23%;
			border-radius:5px;
		}
		.view-community-user-s-group-members li:nth-child(4n+1),
		.view-group-most-active-participants li:nth-child(4n+1){
			clear:left;
		}
		.user_item_container{
			min-height:80px;
			padding-bottom:10px;
		}
		.user_item_container .user_item_avatar{
			display:block;
			padding:1px;
			max-width:130px;
			border:solid 1px #ddd;
			margin:0 auto;
		}
		.user_item_container .user_item_avatar img{
			width:100%;
			height:auto;
		}
		.user_item_container .user_item_firstname,
		.user_item_container .user_item_lastname{
			display:block;
			line-height:1.0em;
			padding:2px 5px;
			text-align:center;
		}
		
		@media(max-width:499px){
			.view-community-user-s-group-members li,
			.view-group-most-active-participants li{
				width:48%;
			}
			.view-community-user-s-group-members li:nth-child(2n+1),
			.view-group-most-active-participants li:nth-child(2n+1){
				clear:left;
			}
		}
		
	/* view people list */
	
	/* search in discussion */
		*+html #digital-agenda-general-discussion-search-form {
			min-height: 1%;
		}
		#digital-agenda-general-discussion-search-form :after{
			clear: both;
			content: ".";
			display: block;
			height: 0;
			visibility: hidden;
			font-size: 0;
		}
		#digital-agenda-general-discussion-search-form {
			width:100%;
			clear:both;
			margin:0 0 10px;
			border-bottom:solid 1px #ddd;
		}
		#digital-agenda-general-discussion-search-form .discussion-search-description{
			font-size:115%;
		}
		#digital-agenda-general-discussion-search-form .form-item-discussion-search{
			float:left;
			width:80%;
			margin-bottom:10px;
			margin-top:5px;
		}
		#digital-agenda-general-discussion-search-form .form-item-discussion-search .form-control{
			height:36px;
			padding: 6px 35px 6px 12px;
			border-radius:5px;
		}
		#digital-agenda-general-discussion-search-form .form-actions{
			float:left;
			width:25%;
			margin-left: -5%;
			margin-top:5px;
		}
		#digital-agenda-general-discussion-search-form .form-actions .btn.btn-default{
			width:100%;
			border-radius:5px;
		}
		
	/* search in discussion */
	
/* /communities */